<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Verde Alpino</string>
	<key>Black</key>
	<string>Preto</string>
	<key>Black &amp; Slate</key>
	<string>Preto e antracite</string>
	<key>Black Titanium</key>
	<string>Titânio preto</string>
	<key>Blue</key>
	<string>Azul</string>
	<key>Blue Titanium</key>
	<string>Titânio azul</string>
	<key>Cloud White</key>
	<string>Branco‑nuvem</string>
	<key>Coral</key>
	<string>Coral</string>
	<key>Cosmic Orange</key>
	<string>Laranja cósmico</string>
	<key>Deep Blue</key>
	<string>Azul escuro</string>
	<key>Deep Purple</key>
	<string>Roxo escuro</string>
	<key>Desert Titanium</key>
	<string>Titânio deserto</string>
	<key>Gold</key>
	<string>Dourado</string>
	<key>Graphite</key>
	<string>Grafite</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Jet Black</key>
	<string>Preto brilhante</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Light Gold</key>
	<string>Dourado‑claro</string>
	<key>Midnight</key>
	<string>Meia‑noite</string>
	<key>Midnight Green</key>
	<string>Verde meia‑noite</string>
	<key>Mist Blue</key>
	<string>Azul‑névoa</string>
	<key>Natural Titanium</key>
	<string>Titânio natural</string>
	<key>Pacific Blue</key>
	<string>Azul Pacífico</string>
	<key>Pink</key>
	<string>Rosa</string>
	<key>Purple</key>
	<string>Roxo</string>
	<key>Rose Gold</key>
	<string>Rosa dourado</string>
	<key>Sage</key>
	<string>Verde sálvia</string>
	<key>Sierra Blue</key>
	<string>Azul Sierra</string>
	<key>Silver</key>
	<string>Prateado</string>
	<key>Sky Blue</key>
	<string>Azul‑céu</string>
	<key>Soft Pink</key>
	<string>Rosa‑pálido</string>
	<key>Space Black</key>
	<string>Preto sideral</string>
	<key>Space Gray</key>
	<string>Cinzento sideral</string>
	<key>Starlight</key>
	<string>Luz das estrelas</string>
	<key>Teal</key>
	<string>Verde azulado</string>
	<key>Ultramarine</key>
	<string>Ultramarino</string>
	<key>White</key>
	<string>Branco</string>
	<key>White &amp; Silver</key>
	<string>Branco e prateado</string>
	<key>White Titanium</key>
	<string>Titânio branco</string>
	<key>Yellow</key>
	<string>Amarelo</string>
</dict>
</plist>
